﻿
.logo-inner{max-width:1500px;margin:0 auto;margin-left:25px;}

	.top-wrapper-content, .pmc-main-menu, .logo-inner, .widget img {width:100%;}
.full-width{width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.apss-count-number{
    font-size: 28px;
    display: inline-block;
    vertical-align: top;
}
img.ad-pic{width:1180px;transition:all .5s ease}
img.ad-pic:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19)}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.text-center {
  text-align: center;
}

header nav li.menu-item-has-children a {padding-bottom:10px;}

footer .menu {padding:0;}

footer .menu li {display:inline; margin-right:25px; font-weight:bold; font-size:15px; text-transform:uppercase;}
.genesis-nav-menu .menu-item {padding:0 5px!important}

.pagination .nav-next {
float: right;
margin-right: 0;
}

.pagination .nav-previous a, .pagination .nav-next a, .pagination a.next, .pagination a.prev {
color: #fff!important;
padding: 0 28px;
width: auto;
border-radius: 4px;
border: 1px solid rgba(0, 0, 0, 0.09);
line-height: 35px;
box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}

.pagination .nav-next a i, .pagination .page-numbers.next i {
margin-left: 8px;
margin-right: 0;
}

.contact-form input[type='submit'], .latestPost .readMore a, .currenttext, .page-numbers.current, .pagination .nav-previous a, .pagination .nav-next a, .pagination a.next, .pagination a.prev {
border-color: #52ad41;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
